create table email_server_configs
(
    id         bigint IDENTITY(1,1) primary key,
    type       nvarchar(64) default '',
    email      nvarchar(255) default '',
    smtp_host  nvarchar(255) default '',
    smtp_port  nvarchar(10) default '',
    username   nvarchar(255) default '',
    password   nvarchar(255) default '',
    created_at datetimeoffset not null,
    updated_at datetimeoffset
);
